CVE-2005-4053

2005-12-07T06:03:00
ID CVE-2005-4053
Type cve
Reporter NVD
Modified 2011-03-07T21:27:37

Description

Cross-site scripting (XSS) vulnerability in coWiki 0.3.4 allows remote attackers to inject arbitrary web script or HTML via the q parameter, as demonstrated using 26.html.